# Release post data file for MVP item
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/#mvp
#
# DELETE THESE COMMENTS BEFORE SUBMITTING THE MERGE REQUEST
---
mvp:
  fullname: Joe Snyder
  gitlab: joe-snyder
  description: |
    Joe Snyder was awarded GitLab's 16.6 MVP for consistent contributions across GitLab, including 
    recent merge requests to [allow admins to filter runners by version](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/135025).

    Joe was nominated by [Miguel Rincon](https://gitlab.com/mrincon), Staff Frontend Engineer at GitLab. 
    Miguel recognized Joe's efforts through several required rewrites due to GitLab's evolving architecture 
    and commented on Joe's "thoughtful consideration of performance and usability."

    [Pedro Pombeiro](https://gitlab.com/pedropombeiro), Sr. Backend Engineer at GitLab, added that "Joe Snyder drove this change over the 
    finish line after taking over from a former colleague, requiring learning all the context around the problem. 
    He also proved very responsive and patient with our feedback in successive reviews."

    "Joe has been a pleasure to work with," said [Terri Chu](https://gitlab.com/terrichu), Staff Backend Engineer at GitLab. 
    Terri highlighted Joe's ongoing work on [`emails_enabled` changes](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/127899) 
    over the last (and previous) milestone.
    
    Joe Snyder is a Senior R&D Engineer at [Kitware](https://www.kitware.com/) and has been contributing to GitLab since 2021. 
    Our many thanks to Joe for continuing to improve GitLab!
